##############################
# 系统定制化参数配置
##############################

# 1.文档标签推送至规则

# 文档发布是否同步至规则系统
system-conf.rule.sync=true
# 当前运行项目的AgencyCode
system-conf.rule.target.agency-code=STATE_GRID
# 同步至规则系统的哪些包下
system-conf.rule.target.projects=消防设备维保规范,消防设备巡查规范
# 哪些标签要同步至规则系统
system-conf.rule.source.tags=1347462653454360577
# 规则条目对应标签的名称+值，还是只是标签值
system-conf.rule.source.tag-with-name=false